Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 12:47:53 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran ellen ramirez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ellen ramirez Bot:  Hi Ellen Ramirez ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an a
 dditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547899398            04:35 PM, 14th Apr                   fatma                   Hi Ellen, Good afternoon thank you for contacting us. My name is Fatma,i will be happy to help you.           04:36 PM, 14th Apr                     ellen ramirez                    Hi i cannot link my shukran card           04:37 PM, 14th Apr                     ellen ramirez                    It keeps saying that the sh
 ukran card is link to another account           04:38 PM, 14th Apr                   fatma                   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage   After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.           04:38 PM, 14th Apr                     ellen ramirez                    Im using the same phone number and email that i used in           04:38 PM, 14th Apr                     ellen ramirez                    Its not working           04:38 PM, 14th Apr                   fatma                   Kindly contact shukran team to assist you           04:39 PM, 14th Apr                     ellen ramirez                    Its saying that the shukran card is link to another account , and im using the same email add and phone number that i registered           04:39 PM,
  14th Apr                   fatma                   You can eamil them on  [email-masked]           04:39 PM, 14th Apr                   fatma                   email *           04:39 PM, 14th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:41 PM, 14th Apr                   fatma                   Hi Ellen, I have not received a response from you yet, please confirm if you are still connected?           04:42 PM, 14th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:44 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401120